<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="body_01">
      <Items>
        <Item portName="Armor_Undersuit" itemName="mannequin_undersuit">
          <Items>
            <Item portName="Armor_Helmet" itemName="mannequin_displayHelmet" tag="Char_Armor_Helmet">
              <Items>
                <Item portName="flair" itemName="" tag="Char_Flair" />
              </Items>
            </Item>
          </Items>
        </Item>
        <Item portName="Head_ItemPort" itemName="PU_Protos_Head">
          <Items>
            <Item portName="Eyes_ItemPort" itemName="Head_Eyes_Mannequin" />
            <Item portName="Eyelashes_ItemPort" itemName="" tag="Char_Head_Hair(EyeWare)" />
            <Item portName="Skin_Variant" itemName="Skin_Var_Mannequin" tag="Char_Skin_Color" />
          </Items>
        </Item>
      </Items>
    </Item>
  </Items>
</Loadout>